diff --git a/inc/html.inc.php b/inc/html.inc.php
index 1001381..cbee5c6 100644
--- a/inc/html.inc.php
+++ b/inc/html.inc.php
@@ -11,12 +11,21 @@ function html_start() {
 </head>
 <body>
 
+<div id="header">
+  <h1><a href="index.php">Collectd Graph Panel</a></h1>
+</div>
+
+<div id="contents">
+
 EOT;
 }
 
 function html_end() {
 	echo <<<EOT
+</div>
+<div id="footer">
 <hr><span class="small">Collectd Graph Panel is distributed under the GNU General Public License (GPL)</span>
+</div>
 </body>
 </html>
 EOT;
diff --git a/layout/style.css b/layout/style.css
index 08b6757..fe58a44 100644
--- a/layout/style.css
+++ b/layout/style.css
@@ -1,3 +1,5 @@
+/* @override http://ec2-67-202-41-17.compute-1.amazonaws.com/gti/layout/style.css */
+
 h1 {
 	font-size: 1.5em;
 	margin: 0.5em 0;
@@ -41,3 +43,42 @@ hr {
 .small {
 	font-size: 0.7em;
 }
+
+/* yr */
+
+body{
+  font-family: Verdana, Helvetica;
+  margin:0px;
+  background: #f0f1ec;
+  color: #2C2D33;
+}
+
+#header {
+  background: #990F0F;
+  padding-left: 10px;
+}
+
+#header h1{
+	margin-top:0px;
+	
+	font-size:14px;
+}
+
+#header a{
+	color: #f4ffd6;
+	text-decoration: none;
+	padding:8px;
+	display: block;
+}
+
+#contents, #footer{
+	padding: 0px 20px 16px;
+}
+
+a:link{
+	color: #2650a7;
+}
+
+a:visited{
+	color: #58437d;
+}
\ No newline at end of file
